#64 Don't use Python 2.4 syntax for decorators

closed-accepted
None
5
2009-08-31
2009-08-30
No

As described in this mail, Python 2.4 syntax had been used for some decorators:

http://article.gmane.org/gmane.text.docutils.devel/4734

This patch rewrites the code to use Python 2.3 syntax instead.

Discussion

  • David Goodger

    David Goodger - 2009-08-31

    I had fixed this but hadn't checked it in yet. r6107 is effectively the same as this patch. Thanks for the reminder.

     
  • David Goodger

    David Goodger - 2009-08-31
    • status: open --> closed
     
  • David Goodger

    David Goodger - 2009-08-31
    • assigned_to: nobody --> goodger
    • status: closed --> closed-accepted
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks